[NoviceGuideInfo]
// 活动引导图片数目
ActivityAmount=95
// btn图片资源
NextBtnAni=ComicsRedo_DownBtn
// btn图片资源 
EndBtnAni=ComicsRedo_SureBtn

[1]
ActivityID=1001
BgAmount=1
BgAni1=ComicsRedo1

[2]
ActivityID=1002
BgAmount=2
BgAni1=ComicsRedo2
BgAni2=ComicsRedo3

[3]
ActivityID=1003
BgAmount=2
BgAni1=ComicsRedo4
BgAni2=ComicsRedo5

[4]
ActivityID=1004
BgAmount=2
BgAni1=ComicsRedo6
BgAni2=ComicsRedo7

[5]
ActivityID=1005
BgAmount=3
BgAni1=ComicsRedo8
BgAni2=ComicsRedo9
BgAni3=ComicsRedo10

[6]
ActivityID=1006
BgAmount=3
BgAni1=ComicsRedo11
BgAni2=ComicsRedo12
BgAni3=ComicsRedo13

[7]
ActivityID=1007
BgAmount=1
BgAni1=ComicsRedo14

[8]
ActivityID=1008
BgAmount=1
BgAni1=ComicsRedo18

[9]
ActivityID=1009
BgAmount=3
BgAni1=ComicsRedo15
BgAni2=ComicsRedo16
BgAni3=ComicsRedo17

[10]
ActivityID=1010
BgAmount=2
BgAni1=ComicsRedo27
BgAni2=ComicsRedo19

[11]
ActivityID=1011
BgAmount=3
BgAni1=ComicsRedo20
BgAni2=ComicsRedo21
BgAni3=ComicsRedo22

[12]
ActivityID=1012
BgAmount=1
BgAni1=ComicsRedo23

[13]
ActivityID=1013
BgAmount=1
BgAni1=NoviceGuide_TexasActivity

[14]
ActivityID=1014
BgAmount=1
BgAni1=NoviceGuide_Tournament

[15]
ActivityID=1015
BgAmount=1
BgAni1=NoviceGuide_SilverSeller

[16]
ActivityID=1016
BgAmount=1
BgAni1=NoviceGuide_FlexiblePoker

[17]
ActivityID=1017
BgAmount=1
BgAni1=NoviceGuide_COCT

[18]
ActivityID=1018
BgAmount=1
BgAni1=NoviceGuide_TournamentEveryday

[19]
ActivityID=1019
BgAmount=1
BgAni1=NoviceGuide_CashTournament

[20]
ActivityID=1020
BgAmount=1
BgAni1=NoviceGuide_WinCash

[21]
ActivityID=1021
BgAmount=1
BgAni1=NoviceGuide_RealItemMatch

[22]
ActivityID=1022
BgAmount=1
BgAni1=NoviceGuide_WorldCup

[23]
ActivityID=1023
BgAmount=1
BgAni1=NoviceGuide_Legend

[24]
ActivityID=1024
BgAmount=1
BgAni1=NoviceGuide_Duominuo

[25]
ActivityID=1025
BgAmount=4
BgAni1=DominoGuide1
BgAni2=DominoGuide2
BgAni3=DominoGuide3
BgAni4=DominoGuide4

[26]
ActivityID=1026
BgAmount=1
BgAni1=NoviceGuide_DominoCoins

[27]
ActivityID=1027
BgAmount=1
BgAni1=NoviceGuide_NoGiftServer

[28]
ActivityID=1028
BgAmount=1
BgAni1=NoviceGuide_DominoMoney

[29]
ActivityID=1029
BgAmount=1
BgAni1=NoviceGuide_MoneyDomino

[30]
ActivityID=1030
BgAmount=1
BgAni1=NoviceGuide_RedPacketDuominuo

[31]
ActivityID=1031
BgAmount=1
BgAni1=NoviceGuide_Runes

[32]
ActivityID=1032
BgAmount=1
BgAni1=ComicsRedo26

[33]
ActivityID=1033
BgAmount=1
BgAni1=ComicsRedo27

[34]
ActivityID=1034
BgAmount=1
BgAni1=ComicsRedo28

[35]
ActivityID=1035
BgAmount=1
BgAni1=ComicsRedo29

[36]
ActivityID=1036
BgAmount=1
BgAni1=ComicsRedo30

[37]
ActivityID=1037
BgAmount=1
BgAni1=ComicsRedo31

[38]
ActivityID=1040
BgAmount=1
BgAni1=NoviceGuide_iPhoneXPhoto

[39]
ActivityID=1041
BgAmount=1
BgAni1=NoviceGuide_HilarityChampionship

[40]
ActivityID=1044
BgAmount=2
BgAni1=NoviceGuide_ThorMainline1
BgAni2=NoviceGuide_ThorMainline2

[41]
ActivityID=1045
BgAmount=1
BgAni1=NoviceGuide_ThorMainline3

[42]
ActivityID=1046
BgAmount=2
BgAni1=NoviceGuide_ThorMainline4
BgAni2=NoviceGuide_ThorMainline5

[43]
ActivityID=1047
BgAmount=2
BgAni1=NoviceGuide_ThorMainline6
BgAni2=NoviceGuide_ThorMainline7

[44]
ActivityID=1048
BgAmount=1
BgAni1=MovieActIntro

[45]
ActivityID=1049
BgAmount=1
BgAni1=MovieActLetter

[46]
ActivityID=1050
BgAmount=1
BgAni1=NoviceGuide_ValentineCompetition
MapID=1036
// 寻找半径
Radius=1
// 地图位置
MapX=283
MapY=251
// NPCID （为0则寻路到某点）
NpcID=6001
// GUI 打开某个界面（为0不打开）
GUI=0

[47]
ActivityID=1051
BgAmount=1
BgAni1=NoviceGuide_Fox
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1002
// 寻找半径
Radius=1
// 地图位置
MapX=275
MapY=470
// NPCID （为0则寻路到某点）
NpcID=9998
// GUI 打开某个界面（为0不打开）
GUI=0

[48]
ActivityID=1052
BgAmount=1
BgAni1=ComicsRedo77

[49]
ActivityID=1071
BgAmount=1
BgAni1=Nov_EighteenChanges
GUI=1027

[50]
ActivityID=1072
BgAmount=1
BgAni1=ComicsRedo35

[51]
ActivityID=1073
BgAmount=1
BgAni1=ComicsRedo36

[52]
ActivityID=1075
BgAmount=1
BgAni1=NoviceGuide_LightingFaith

[53]
ActivityID=1076
BgAmount=1
BgAni1=NoviceGuide_MobileCO

[54]
ActivityID=1077
BgAmount=1
BgAni1=NinjaQuest1

[55]
ActivityID=1080
BgAmount=1
BgAni1=NoviceGuide_CopGuide

[56]
ActivityID=1081
BgAmount=1
BgAni1=NoviceGuide_FruitMachine

[57]
ActivityID=1084
BgAmount=1
BgAni1=NoviceGuide_CONewServerGarden

[58]
ActivityID=1085
BgAmount=4
BgAni1=BeginnerGuide_1085_1
BgAni2=BeginnerGuide_1085_2
BgAni3=BeginnerGuide_1085_3
BgAni4=BeginnerGuide_1085_4

[59]
ActivityID=1083
BgAmount=5
BgAni1=GangsReset_1083_1
BgAni2=GangsReset_1083_2
BgAni3=GangsReset_1083_3
BgAni4=GangsReset_1083_4
BgAni5=GangsReset_1083_5

[60]
ActivityID=1087
BgAmount=1
BgAni1=OctoberNewEn

[61]
ActivityID=1088
BgAmount=1
BgAni1=OctoberNewSp

[62]
ActivityID=1089
BgAmount=1
BgAni1=OctoberNewAlb

[63]
ActivityID=1093
BgAmount=1
BgAni1=Halloween2020

[64]
ActivityID=1095
BgAmount=1
BgAni1=NovemberMan

[65]
ActivityID=1096
BgAmount=1
BgAni1=The2020DoubleEleven3

[66]
ActivityID=1097
BgAmount=1
BgAni1=NoviceGuide_Thanksgiving2020
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1002
// 寻找半径
Radius=1
// 地图位置
MapX=372
MapY=443
// NPCID （为0则寻路到某点）
NpcID=27389

[67]
ActivityID=1098
BgAmount=1
BgAni1=NoviceGuide_Thanksgiving2020
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1036
// 寻找半径
Radius=1
// 地图位置
MapX=247
MapY=204
// NPCID （为0则寻路到某点）
NpcID=27389

[68]
ActivityID=1099
BgAmount=1
BgAni1=RechargeSpecial

[69]
ActivityID=1104
BgAmount=1
BgAni1=WarmthInWinter

[70]
ActivityID=1106
BgAmount=1
BgAni1=SnowMan

[71]
ActivityID=1108
BgAmount=1
BgAni1=NoviceGuide_Christmas2020
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1002
// 寻找半径
Radius=1
// 地图位置
MapX=376
MapY=445
// NPCID （为0则寻路到某点）
NpcID=27768

[72]
ActivityID=1109
BgAmount=1
BgAni1=NoviceGuide_Christmas2020
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1036
// 寻找半径
Radius=1
// 地图位置
MapX=251
MapY=212
// NPCID （为0则寻路到某点）
NpcID=27768

[73]
ActivityID=1115
BgAmount=1
BgAni1=JanSignIn

[74]
ActivityID=1110
BgAmount=1
BgAni1=WarmUpSpringFestival2021
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1002
// 寻找半径
Radius=1
// 地图位置
MapX=338
MapY=443
// NPCID （为0则寻路到某点）
NpcID=27993
// GUI 打开某个界面（为0不打开）
GUI=0

[75]
ActivityID=1118
BgAmount=1
BgAni1=WarmUpSpringFestival2021
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1036
// 寻找半径
Radius=1
// 地图位置
MapX=241
MapY=236
// NPCID （为0则寻路到某点）
NpcID=27993
// GUI 打开某个界面（为0不打开）
GUI=0

[76]
ActivityID=1113
BgAmount=1
BgAni1=NoviceGuide_SpringFestival2021
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1002
// 寻找半径
Radius=1
// 地图位置
MapX=371
MapY=445
// NPCID （为0则寻路到某点）
NpcID=28004

[77]
ActivityID=1114
BgAmount=1
BgAni1=NoviceGuide_SpringFestival2021
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1036
// 寻找半径
Radius=1
// 地图位置
MapX=245
MapY=209
// NPCID （为0则寻路到某点）
NpcID=28004

[78]
ActivityID=1119
BgAmount=1
BgAni1=NoviceGuide_ValentineLotPic2021
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1002
// 寻找半径
Radius=1
// 地图位置
MapX=376
MapY=445
// NPCID （为0则寻路到某点）
NpcID=28264

[79]
ActivityID=1120
BgAmount=1
BgAni1=NoviceGuide_ValentineLotPic2021
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1036
// 寻找半径
Radius=1
// 地图位置
MapX=251
MapY=208
// NPCID （为0则寻路到某点）
NpcID=28264

[80]
ActivityID=1121
BgAmount=1
BgAni1=MathSignIn

[81]
ActivityID=1122
BgAmount=1
BgAni1=AprSignIn

[82]
ActivityID=1123
BgAmount=1
BgAni1=NoviceGuide_Anniversary2021
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1002
// 寻找半径
Radius=1
// 地图位置
MapX=372
MapY=444
// NPCID （为0则寻路到某点）
NpcID=28434

[83]
ActivityID=1124
BgAmount=1
BgAni1=NoviceGuide_Anniversary2021
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1036
// 寻找半径
Radius=1
// 地图位置
MapX=251
MapY=205
// NPCID （为0则寻路到某点）
NpcID=28434

[84]
ActivityID=1128
BgAmount=1
BgAni1=GirlGroup

[85]
ActivityID=1129
BgAmount=1
BgAni1=NoviceGuide_Childrenday2021Novice
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1002
// 寻找半径
Radius=1
// 地图位置
MapX=373
MapY=443
// NPCID （为0则寻路到某点）
NpcID=28791
// GUI 打开某个界面（为0不打开）
GUI=0

[86]
ActivityID=1130
BgAmount=1
BgAni1=NoviceGuide_Childrenday2021Novice
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=1036
// 寻找半径
Radius=1
// 地图位置
MapX=258
MapY=209
// NPCID （为0则寻路到某点）
NpcID=28791
// GUI 打开某个界面（为0不打开）
GUI=0

[87]
ActivityID=1135
BgAmount=1
BgAni1=ZhongQiuPic

[88]
ActivityID=1136
BgAmount=1
BgAni1=EgyptCoat

[89]
ActivityID=1138
BgAmount=1
BgAni1=NoviceGuide_Texas5P

[90]
ActivityID=1137
BgAmount=8
BgAni1=GangAttack1
BgAni2=GangAttack2
BgAni3=GangAttack3
BgAni4=GangAttack4
BgAni5=GangAttack5
BgAni6=GangAttack6
BgAni7=GangAttack7
BgAni8=GangAttack8

[91]
ActivityID=1142
BgAmount=1
BgAni1=NoviceGuide_1142

[92]
ActivityID=1144
BgAmount=1
BgAni1=Advertise_Pic

[93]
ActivityID=1145
BgAmount=3
BgAni1=SurvivorCopy_YinDao_BG1
BgAni2=SurvivorCopy_YinDao_BG2
BgAni3=SurvivorCopy_YinDao_BG3

[94]
ActivityID=1146
BgAmount=1
BgAni1=NoviceGuide_DropMoneyZhuxian
// 地图ID（当地图ID配置成0时候，打开如何达成的界面）
MapID=10364
// 寻找半径
Radius=1
// 地图位置
MapX=311
MapY=338
// NPCID （为0则寻路到某点）
NpcID=23288

[95]
ActivityID=1147
BgAmount=1
BgAni1=NoviceGuide_AntiFraud
